namespace TimeClock
{
    partial class LunarDay
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.LblDay = new System.Windows.Forms.Label();
            this.LblLunarDay = new System.Windows.Forms.Label();
            this.LblState = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // LblDay
            // 
            this.LblDay.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.LblDay.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LblDay.Location = new System.Drawing.Point(0, 9);
            this.LblDay.Name = "LblDay";
            this.LblDay.Size = new System.Drawing.Size(78, 28);
            this.LblDay.TabIndex = 0;
            this.LblDay.Text = "1";
            this.LblDay.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // LblLunarDay
            // 
            this.LblLunarDay.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.LblLunarDay.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LblLunarDay.Location = new System.Drawing.Point(0, 39);
            this.LblLunarDay.Name = "LblLunarDay";
            this.LblLunarDay.Size = new System.Drawing.Size(78, 14);
            this.LblLunarDay.TabIndex = 1;
            this.LblLunarDay.Text = "初一";
            this.LblLunarDay.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // LblState
            // 
            this.LblState.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.LblState.ForeColor = System.Drawing.Color.White;
            this.LblState.Location = new System.Drawing.Point(0, 0);
            this.LblState.Name = "LblState";
            this.LblState.Size = new System.Drawing.Size(17, 17);
            this.LblState.TabIndex = 2;
            this.LblState.Text = "休";
            this.LblState.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.LblState.Visible = false;
            // 
            // LunarDay
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.LblState);
            this.Controls.Add(this.LblLunarDay);
            this.Controls.Add(this.LblDay);
            this.Name = "LunarDay";
            this.Size = new System.Drawing.Size(78, 68);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.LunarDay_Paint);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label LblDay;
        private System.Windows.Forms.Label LblLunarDay;
        private System.Windows.Forms.Label LblState;
    }
}
